.button-1iktpaT1 {
  display: inline-flex;
  position: relative;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  outline: 0;
  max-width: 100%;
  transition-duration: 0.35s;
  transition-timing-function: ease;
  transition-property: border-color, background-color, color;
}
.button-1iktpaT1 .content-2PGssb8d {
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.button-1iktpaT1:after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  top: -5px;
  right: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  border-width: 2px;
  border-style: solid;
  transform: scale(0.81);
  opacity: 0;
  transition-duration: 0.35s;
  transition-timing-function: ease;
  transition-property: opacity, transform, border-color;
  will-change: border-color;
}
.button-1iktpaT1.noOutline-d9Yp4qvi:after {
  content: none;
}
.button-1iktpaT1:focus:after {
  transform: scale(1);
  opacity: 1;
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg {
  transform: translateY(0);
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:link,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:visited {
  color: #fff;
  background-color: #2196f3;
  border-color: #2196f3;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg,
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:link,
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:visited {
  border-color: #1976d2;
  background-color: #1976d2;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #1e88e5;
    background-color: #1e88e5;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #1e88e5;
    border-color: #1e88e5;
    color: #fff;
  }
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #1976d2;
  background-color: #1976d2;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #2196f3;
  border-color: #2196f3;
  color: #fff;
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled:link,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled:visited,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true'],
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true']:link,
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:disabled:visited,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true'],
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true']:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:focus {
  background-color: #1e88e5;
  border-color: #1e88e5;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:focus {
  border-color: #1e88e5;
  background-color: #1e88e5;
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:after {
  border-color: rgba(33, 150, 243, 0);
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:after {
  border-color: rgba(25, 118, 210, 0);
}
.appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(33, 150, 243, 0.3);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(25, 118, 210, 0.3);
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM {
  transform: translateY(0);
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:link,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:visited {
  color: #fff;
  background-color: #26a69a;
  border-color: #26a69a;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM,
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:link,
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:visited {
  border-color: #00897b;
  background-color: #00897b;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #009688;
    background-color: #009688;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #009688;
    border-color: #009688;
    color: #fff;
  }
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #00897b;
  background-color: #00897b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #26a69a;
  border-color: #26a69a;
  color: #fff;
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled:link,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled:visited,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true'],
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true']:link,
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:disabled:visited,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true'],
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true']:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:focus {
  background-color: #009688;
  border-color: #009688;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:focus {
  border-color: #009688;
  background-color: #009688;
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:after {
  border-color: rgba(38, 166, 154, 0);
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:after {
  border-color: rgba(0, 137, 123, 0);
}
.appearance-default-dMjF_2Hu.intent-success-25a4XZXM:focus:after {
  border-color: rgba(38, 166, 154, 0.3);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-success-25a4XZXM:focus:after {
  border-color: rgba(0, 137, 123, 0.3);
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs {
  transform: translateY(0);
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:link,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:visited {
  color: #fff;
  background-color: #9598a1;
  border-color: #9598a1;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs,
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:link,
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:visited {
  border-color: #5d606b;
  background-color: #5d606b;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #787b86;
    background-color: #787b86;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #787b86;
    border-color: #787b86;
    color: #fff;
  }
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #5d606b;
  background-color: #5d606b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #9598a1;
  border-color: #9598a1;
  color: #fff;
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled:link,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled:visited,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true'],
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true']:link,
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:disabled:visited,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true'],
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true']:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:focus {
  background-color: #787b86;
  border-color: #787b86;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:focus {
  border-color: #787b86;
  background-color: #787b86;
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:after {
  border-color: hsla(225, 6%, 61%, 0);
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:after {
  border-color: rgba(93, 96, 107, 0);
}
.appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:focus:after {
  border-color: hsla(225, 6%, 61%, 0.3);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-default-2ZbSqQDs:focus:after {
  border-color: rgba(93, 96, 107, 0.3);
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0 {
  transform: translateY(0);
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:link,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:visited {
  color: #fff;
  background-color: #ff9800;
  border-color: #ff9800;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0,
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:link,
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:visited {
  border-color: #f57c00;
  background-color: #f57c00;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #fb8c00;
    background-color: #fb8c00;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #fb8c00;
    border-color: #fb8c00;
    color: #fff;
  }
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #f57c00;
  background-color: #f57c00;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ff9800;
  border-color: #ff9800;
  color: #fff;
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled:link,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled:visited,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true'],
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true']:link,
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:disabled:visited,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true'],
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true']:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:focus {
  background-color: #fb8c00;
  border-color: #fb8c00;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:focus {
  border-color: #fb8c00;
  background-color: #fb8c00;
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:after {
  border-color: rgba(255, 152, 0, 0);
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:after {
  border-color: rgba(245, 124, 0, 0);
}
.appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(255, 152, 0, 0.3);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(245, 124, 0, 0.3);
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla {
  transform: translateY(0);
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:link,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:visited {
  color: #fff;
  background-color: #ef5350;
  border-color: #ef5350;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla,
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:link,
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:visited {
  border-color: #e53935;
  background-color: #e53935;
  color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #f44336;
    background-color: #f44336;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #f44336;
    border-color: #f44336;
    color: #fff;
  }
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #e53935;
  background-color: #e53935;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ef5350;
  border-color: #ef5350;
  color: #fff;
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled:link,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled:visited,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true'],
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true']:link,
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:disabled:visited,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true'],
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true']:link,
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:focus {
  background-color: #f44336;
  border-color: #f44336;
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:focus {
  border-color: #f44336;
  background-color: #f44336;
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:after {
  border-color: rgba(239, 83, 80, 0);
}
html.theme-dark .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:after {
  border-color: rgba(229, 57, 53, 0);
}
.appearance-default-dMjF_2Hu.intent-danger-1EETHCla:focus:after {
  border-color: rgba(239, 83, 80, 0.3);
}
html.theme-dark
  .appearance-default-dMjF_2Hu.intent-danger-1EETHCla:focus:after {
  border-color: rgba(229, 57, 53, 0.3);
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg {
  transform: translateY(0);
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:link,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:visited {
  color: #2196f3;
  background-color: transparent;
  border-color: #2196f3;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg,
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:link,
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:visited {
  border-color: #1976d2;
  background-color: transparent;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #1e88e5;
    background-color: #1e88e5;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #1e88e5;
    border-color: #1e88e5;
    color: #fff;
  }
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #1976d2;
  background-color: #1976d2;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #2196f3;
  border-color: #2196f3;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled:link,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled:visited,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true'],
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true']:link,
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:disabled:visited,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true'],
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true']:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:focus {
  color: #fff;
  background-color: #1e88e5;
  border-color: #1e88e5;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:focus {
  border-color: #1e88e5;
  background-color: #1e88e5;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:after {
  border-color: rgba(33, 150, 243, 0);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:after {
  border-color: rgba(25, 118, 210, 0);
}
.appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(33, 150, 243, 0.3);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(25, 118, 210, 0.3);
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM {
  transform: translateY(0);
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:link,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:visited {
  color: #26a69a;
  background-color: transparent;
  border-color: #26a69a;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM,
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:link,
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:visited {
  border-color: #00897b;
  background-color: transparent;
  color: #00897b;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #009688;
    background-color: #009688;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #009688;
    border-color: #009688;
    color: #fff;
  }
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #00897b;
  background-color: #00897b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #26a69a;
  border-color: #26a69a;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled:link,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled:visited,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true'],
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true']:link,
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:disabled:visited,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true'],
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true']:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:focus {
  color: #fff;
  background-color: #009688;
  border-color: #009688;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:focus {
  border-color: #009688;
  background-color: #009688;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:after {
  border-color: rgba(38, 166, 154, 0);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:after {
  border-color: rgba(0, 137, 123, 0);
}
.appearance-stroke-12lxiUSM.intent-success-25a4XZXM:focus:after {
  border-color: rgba(38, 166, 154, 0.3);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-success-25a4XZXM:focus:after {
  border-color: rgba(0, 137, 123, 0.3);
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs {
  transform: translateY(0);
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:link,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:visited {
  color: #242731;
  background-color: transparent;
  border-color: #9598a1;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs,
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:link,
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:visited {
  border-color: #5d606b;
  background-color: transparent;
  color: #d1d4dc;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #787b86;
    background-color: #787b86;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #787b86;
    border-color: #787b86;
    color: #fff;
  }
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #5d606b;
  background-color: #5d606b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #9598a1;
  border-color: #9598a1;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled:link,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled:visited,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true'],
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true']:link,
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:disabled:visited,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true'],
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true']:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:focus {
  color: #fff;
  background-color: #787b86;
  border-color: #787b86;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:focus {
  border-color: #787b86;
  background-color: #787b86;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:after {
  border-color: hsla(225, 6%, 61%, 0);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:after {
  border-color: rgba(93, 96, 107, 0);
}
.appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:focus:after {
  border-color: hsla(225, 6%, 61%, 0.3);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-default-2ZbSqQDs:focus:after {
  border-color: rgba(93, 96, 107, 0.3);
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0 {
  transform: translateY(0);
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:link,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:visited {
  color: #ff9800;
  background-color: transparent;
  border-color: #ff9800;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0,
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:link,
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:visited {
  border-color: #f57c00;
  background-color: transparent;
  color: #f57c00;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #fb8c00;
    background-color: #fb8c00;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #fb8c00;
    border-color: #fb8c00;
    color: #fff;
  }
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #f57c00;
  background-color: #f57c00;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ff9800;
  border-color: #ff9800;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled:link,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled:visited,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true'],
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true']:link,
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:disabled:visited,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true'],
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true']:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:focus {
  color: #fff;
  background-color: #fb8c00;
  border-color: #fb8c00;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:focus {
  border-color: #fb8c00;
  background-color: #fb8c00;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:after {
  border-color: rgba(255, 152, 0, 0);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:after {
  border-color: rgba(245, 124, 0, 0);
}
.appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(255, 152, 0, 0.3);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(245, 124, 0, 0.3);
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla {
  transform: translateY(0);
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:link,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:visited {
  color: #ef5350;
  background-color: transparent;
  border-color: #ef5350;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla,
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:link,
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:visited {
  border-color: #e53935;
  background-color: transparent;
  color: #e53935;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fff;
    border-color: #f44336;
    background-color: #f44336;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: #f44336;
    border-color: #f44336;
    color: #fff;
  }
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #e53935;
  background-color: #e53935;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ef5350;
  border-color: #ef5350;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled:link,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled:visited,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true'],
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true']:link,
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:disabled:visited,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true'],
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true']:link,
html.theme-dark
  .appearance-stroke-12lxiUSM.intent-danger-1EETHCla[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:focus {
  color: #fff;
  background-color: #f44336;
  border-color: #f44336;
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:focus {
  border-color: #f44336;
  background-color: #f44336;
  color: #fff;
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:after {
  border-color: rgba(239, 83, 80, 0);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:after {
  border-color: rgba(229, 57, 53, 0);
}
.appearance-stroke-12lxiUSM.intent-danger-1EETHCla:focus:after {
  border-color: rgba(239, 83, 80, 0.3);
}
html.theme-dark .appearance-stroke-12lxiUSM.intent-danger-1EETHCla:focus:after {
  border-color: rgba(229, 57, 53, 0.3);
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg {
  transform: translateY(0);
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:link,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:visited {
  color: #2196f3;
  background-color: transparent;
  border-color: transparent;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg,
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:link,
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:visited {
  border-color: transparent;
  background-color: transparent;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    color: #1e88e5;
    border-color: #1e88e5;
    background-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: transparent;
    border-color: #1e88e5;
    color: #1e88e5;
  }
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #1976d2;
  background-color: #1976d2;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #2196f3;
  border-color: #2196f3;
  color: #fff;
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled:link,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled:visited,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true'],
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true']:link,
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled,
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:disabled:visited,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true'],
html.theme-dark
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true']:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:focus,
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:focus {
  border-color: #1e88e5;
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:after {
  border-color: rgba(33, 150, 243, 0);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:after {
  border-color: rgba(25, 118, 210, 0);
}
.appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(33, 150, 243, 0.3);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(25, 118, 210, 0.3);
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM {
  transform: translateY(0);
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:link,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:visited {
  color: #26a69a;
  background-color: transparent;
  border-color: transparent;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM,
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:link,
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:visited {
  border-color: transparent;
  background-color: transparent;
  color: #00897b;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    color: #009688;
    border-color: #009688;
    background-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-text-DqKJVT3U.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: transparent;
    border-color: #009688;
    color: #009688;
  }
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #00897b;
  background-color: #00897b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #26a69a;
  border-color: #26a69a;
  color: #fff;
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled:link,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled:visited,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true'],
.appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true']:link,
.appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled,
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM:disabled:visited,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true'],
html.theme-dark
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true']:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-success-25a4XZXM[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:focus,
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:focus {
  border-color: #009688;
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:after {
  border-color: rgba(38, 166, 154, 0);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:after {
  border-color: rgba(0, 137, 123, 0);
}
.appearance-text-DqKJVT3U.intent-success-25a4XZXM:focus:after {
  border-color: rgba(38, 166, 154, 0.3);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-success-25a4XZXM:focus:after {
  border-color: rgba(0, 137, 123, 0.3);
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs {
  transform: translateY(0);
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:link,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:visited {
  color: #242731;
  background-color: transparent;
  border-color: transparent;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs,
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:link,
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:visited {
  border-color: transparent;
  background-color: transparent;
  color: #d1d4dc;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    color: #242731;
    border-color: #787b86;
    background-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: transparent;
    border-color: #787b86;
    color: #d1d4dc;
  }
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #5d606b;
  background-color: #5d606b;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #9598a1;
  border-color: #9598a1;
  color: #fff;
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled:link,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled:visited,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true'],
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true']:link,
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled,
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:disabled:visited,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true'],
html.theme-dark
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true']:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:focus {
  border-color: #242731;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:focus {
  border-color: #d1d4dc;
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:after {
  border-color: hsla(225, 6%, 61%, 0);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:after {
  border-color: rgba(93, 96, 107, 0);
}
.appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:focus:after {
  border-color: hsla(225, 6%, 61%, 0.3);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-default-2ZbSqQDs:focus:after {
  border-color: rgba(93, 96, 107, 0.3);
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0 {
  transform: translateY(0);
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:link,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:visited {
  color: #ff9800;
  background-color: transparent;
  border-color: transparent;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0,
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:link,
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:visited {
  border-color: transparent;
  background-color: transparent;
  color: #f57c00;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fb8c00;
    border-color: #fb8c00;
    background-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: transparent;
    border-color: #fb8c00;
    color: #fb8c00;
  }
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #f57c00;
  background-color: #f57c00;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ff9800;
  border-color: #ff9800;
  color: #fff;
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled:link,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled:visited,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true'],
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true']:link,
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled,
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:disabled:visited,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true'],
html.theme-dark
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true']:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:focus,
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:focus {
  border-color: #fb8c00;
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:after {
  border-color: rgba(255, 152, 0, 0);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:after {
  border-color: rgba(245, 124, 0, 0);
}
.appearance-text-DqKJVT3U.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(255, 152, 0, 0.3);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(245, 124, 0, 0.3);
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla {
  transform: translateY(0);
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:link,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:visited {
  color: #ef5350;
  background-color: transparent;
  border-color: transparent;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla,
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:link,
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:visited {
  border-color: transparent;
  background-color: transparent;
  color: #e53935;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    color: #f44336;
    border-color: #f44336;
    background-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-text-DqKJVT3U.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    background-color: transparent;
    border-color: #f44336;
    color: #f44336;
  }
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  color: #fff;
  border-color: #e53935;
  background-color: #e53935;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  background-color: #ef5350;
  border-color: #ef5350;
  color: #fff;
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled:link,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled:visited,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true'],
.appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true']:link,
.appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled,
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla:disabled:visited,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true'],
html.theme-dark
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true']:link,
html.theme-dark
  .appearance-text-DqKJVT3U.intent-danger-1EETHCla[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:focus,
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:focus {
  border-color: #f44336;
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:after {
  border-color: rgba(239, 83, 80, 0);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:after {
  border-color: rgba(229, 57, 53, 0);
}
.appearance-text-DqKJVT3U.intent-danger-1EETHCla:focus:after {
  border-color: rgba(239, 83, 80, 0.3);
}
html.theme-dark .appearance-text-DqKJVT3U.intent-danger-1EETHCla:focus:after {
  border-color: rgba(229, 57, 53, 0.3);
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg {
  transform: translateY(0);
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:link,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:visited {
  color: #2196f3;
  background-color: #fff;
  border-color: #fff;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:link,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:visited {
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    color: #1e88e5;
    border-color: #fff;
    background-color: #fff;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:hover:not(:disabled):not([aria-disabled='true']) {
    color: #1e88e5;
  }
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  color: #1976d2;
  border-color: #fff;
  background-color: #fff;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:active:not(:disabled):not([aria-disabled='true']) {
  color: #2196f3;
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled:link,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled:visited,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true'],
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true']:link,
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:disabled:visited,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true'],
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true']:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:focus,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:focus {
  color: #1e88e5;
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:after {
  border-color: rgba(33, 150, 243, 0);
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:after {
  border-color: rgba(25, 118, 210, 0);
}
.appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(33, 150, 243, 0.3);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-primary-1-IOYcbg:focus:after {
  border-color: rgba(25, 118, 210, 0.3);
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM {
  transform: translateY(0);
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:link,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:visited {
  color: #26a69a;
  background-color: #fff;
  border-color: #fff;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:link,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:visited {
  color: #00897b;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    color: #009688;
    border-color: #fff;
    background-color: #fff;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:hover:not(:disabled):not([aria-disabled='true']) {
    color: #009688;
  }
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  color: #00897b;
  border-color: #fff;
  background-color: #fff;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:active:not(:disabled):not([aria-disabled='true']) {
  color: #26a69a;
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled:link,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled:visited,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true'],
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true']:link,
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:disabled:visited,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true'],
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true']:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:focus,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:focus {
  color: #009688;
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:after {
  border-color: rgba(38, 166, 154, 0);
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:after {
  border-color: rgba(0, 137, 123, 0);
}
.appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:focus:after {
  border-color: rgba(38, 166, 154, 0.3);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-success-25a4XZXM:focus:after {
  border-color: rgba(0, 137, 123, 0.3);
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs {
  transform: translateY(0);
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:link,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:visited {
  color: #9598a1;
  background-color: #fff;
  border-color: #fff;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:link,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:visited {
  color: #5d606b;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    color: #787b86;
    border-color: #fff;
    background-color: #fff;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:hover:not(:disabled):not([aria-disabled='true']) {
    color: #787b86;
  }
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  color: #5d606b;
  border-color: #fff;
  background-color: #fff;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:active:not(:disabled):not([aria-disabled='true']) {
  color: #9598a1;
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled:link,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled:visited,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true'],
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true']:link,
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:disabled:visited,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true'],
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true']:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:focus,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:focus {
  color: #787b86;
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:after {
  border-color: hsla(225, 6%, 61%, 0);
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:after {
  border-color: rgba(93, 96, 107, 0);
}
.appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:focus:after {
  border-color: hsla(225, 6%, 61%, 0.3);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-default-2ZbSqQDs:focus:after {
  border-color: rgba(93, 96, 107, 0.3);
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0 {
  transform: translateY(0);
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:link,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:visited {
  color: #ff9800;
  background-color: #fff;
  border-color: #fff;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:link,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:visited {
  color: #f57c00;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fb8c00;
    border-color: #fff;
    background-color: #fff;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:hover:not(:disabled):not([aria-disabled='true']) {
    color: #fb8c00;
  }
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  color: #f57c00;
  border-color: #fff;
  background-color: #fff;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:active:not(:disabled):not([aria-disabled='true']) {
  color: #ff9800;
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled:link,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled:visited,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true'],
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true']:link,
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:disabled:visited,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true'],
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true']:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:focus,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:focus {
  color: #fb8c00;
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:after {
  border-color: rgba(255, 152, 0, 0);
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:after {
  border-color: rgba(245, 124, 0, 0);
}
.appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(255, 152, 0, 0.3);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-warning-24j5HMi0:focus:after {
  border-color: rgba(245, 124, 0, 0.3);
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla {
  transform: translateY(0);
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:link,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:visited {
  color: #ef5350;
  background-color: #fff;
  border-color: #fff;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:link,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:visited {
  color: #e53935;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    color: #f44336;
    border-color: #fff;
    background-color: #fff;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:hover:not(:disabled):not([aria-disabled='true']) {
    color: #f44336;
  }
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  color: #e53935;
  border-color: #fff;
  background-color: #fff;
  transform: translateY(1px);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:active:not(:disabled):not([aria-disabled='true']) {
  color: #ef5350;
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled:link,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled:visited,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true'],
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true']:link,
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true']:visited {
  color: #b2b5be;
  background-color: #e0e3eb;
  border-color: #e0e3eb;
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:disabled:visited,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true'],
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true']:link,
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla[aria-disabled='true']:visited {
  border-color: #363a45;
  background-color: #363a45;
  color: #5d606b;
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:focus,
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:focus {
  color: #f44336;
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:after {
  border-color: rgba(239, 83, 80, 0);
}
html.theme-dark .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:after {
  border-color: rgba(229, 57, 53, 0);
}
.appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:focus:after {
  border-color: rgba(239, 83, 80, 0.3);
}
html.theme-dark
  .appearance-inverse-r1Y2JQg_.intent-danger-1EETHCla:focus:after {
  border-color: rgba(229, 57, 53, 0.3);
}
.size-s-3mait84m {
  height: 26px;
  padding: 0 11px;
  border-radius: 4px;
}
.size-s-3mait84m .content-2PGssb8d {
  font-size: 14px;
  text-transform: none;
}
.size-s-3mait84m:after {
  border-radius: 8px;
}
.size-m-2G7L7Qat {
  height: 34px;
  padding: 0 23px;
  border-radius: 4px;
}
.size-m-2G7L7Qat .content-2PGssb8d {
  font-size: 16px;
  text-transform: none;
}
.size-m-2G7L7Qat:after {
  border-radius: 8px;
}
.size-l-2NEs9_xt {
  height: 48px;
  padding: 0 31px;
  border-radius: 4px;
}
.size-l-2NEs9_xt .content-2PGssb8d {
  font-size: 16px;
  text-transform: none;
}
.size-l-2NEs9_xt:after {
  border-radius: 8px;
}
.size-p-3D4rn3v0 {
  height: 56px;
  padding: 0 40px;
  border-radius: 120px;
}
.size-p-3D4rn3v0 .content-2PGssb8d {
  font-size: 24px;
  text-transform: none;
}
.size-p-3D4rn3v0:after {
  border-radius: 124px;
}
.full-width-1wU8ljjC {
  width: 100%;
}
.with-icon-yumghDr- .content-2PGssb8d {
  margin-left: 3px;
}
.icon-1grlgNdV {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  margin-left: 4px;
}
